﻿body {
    margin: 0;
    padding: 0;
    background-color:#FFFFFF;
     font-family: "Microsoft YaHei";
     font-size:14px;
}
a{text-decoration:none; color:#333;}
*{list-style:none;}
.site_main {
    width: 1200px;
    margin: 0 auto;
}

.nav_menu {
    width: 100%;
    padding: 0px;
    display: block;
    overflow: visible;
    height: 50px;
    min-width:1200px;
    background:rgb(204, 0, 0);
}
.navigation{height:50px; width:1200px;margin:0 auto; padding:0;}
.topMenu {
    width: 1200px;
    height: 135px;
    display: table-cell;
    vertical-align: middle;
    text-align: center;
}
.wp_subtop{height:50px; line-height:50px; min-width:110px; text-align:center; padding-left:10px; padding-right:10px;}
.wp_subtop a>span{color:#FFF; font-size:18px; font-weight:normal; font-family:'微软雅黑';}
.navigation .wp_subtop:hover {background:#eee;}
.wp_subtop:hover a>span{color:#333;}
.img_over {
    float: left;
    width: 550px;
}

.nav_menu ul {
}

.nav_menu ul li {
    float: left;
    list-style: none;
    
}

.nav_menu ul li a {
    font-size: 15px;
    color: #000;
    font-weight: bold;
    text-decoration: none;
    font-family: "Microsoft YaHei UI";
}
.nav_menu ul li a:hover {
    color: rgb(204, 0, 0);
           
}

.full_width {
    width:100%;
    height: 20px;
    background-color: #e6e6e6;
    min-width:1200px;
}
/*
    焦点图
*/
#solid{
	width:100%;
	height:501px;
	clear:both;
	position:relative;
    min-width:1200px;
}
#solid .solid0,#solid .solid1,#solid .solid2{
	position:absolute;
	left:0px;
	top:0px;
	width:100%;
	height:501px;
	display:none;
}
#solid .solid0{
	background:#c5c9db;
}
#solid .solid1{
	background:#c5c9db;
}
#solid .solid2{
	background:#c5c9db;
}
#solid ul{
	margin:0px;
	padding:0px;
	list-style:none;	
}
#solid ul li{
	position:absolute;
	left:0;
	top:0px;
	width:100%;
	height:501px;
	display:none;
	cursor:pointer;
    overflow:hidden;
}
#solid ul li img{ width:100%; vertical-align: middle;}
#solid #btt{
	width:905px;
	height:55px;
	top:445px;
	left:50%;
	position:relative;
	margin-left:-452px;
}
#solid #btt span{
	position:absolute;
	top:15px;
	left:45%;
	display:block;
	width:30px;
	height:8px;
	margin:0 15px;	
	text-align:center;
	background:#3d3d3d;
	z-index:1000;
	cursor:pointer;
	filter:alpha(opacity=70); /*IE滤镜，透明度50%*/
	-moz-opacity:0.7; /*Firefox私有，透明度50%*/
	opacity:0.7;/*其他，透明度50%*/
}

.footer{width:100%; min-width:1200px; height:200px; background-color:#2F4056; margin-top:30px; position:relative;}
.fcenter{text-align:center; line-height:30px; color:#fff; position:relative; left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);}
.fright{float:right; width:300px; }
.govicon{float:left; width:80px; height:80px; margin-left:20px;align-items: center;}
.govicon a{display:inline-block; width:100px; height:80px; line-height:80px;}
.govicon img{ position:relative;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);}
.right_title {
    float: left;
    position: relative;
    height: 30px;
    z-index: 100;
    margin: 20px 0px 0px 30px;
